import { DefaultProps } from '@bolttech/ui-utils';
type TextAlignmentsType = 'left' | 'center' | 'right';
export type TypographyPropsType = (Partial<Omit<HTMLLabelElement, 'children'>> | Partial<Omit<HTMLHeadingElement, 'children'>> | Partial<Omit<HTMLParagraphElement, 'children'>>) & DefaultProps & {
    className?: string;
    children?: string | string[];
    type?: string;
    variant?: string;
    align?: TextAlignmentsType;
    text?: string;
};
export {};
