"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.spacing = void 0;
var _index = require("../tokens/index.js");
const spacing = {
  borderRadius: {
    none: _index.tokens.borderRadius.XS,
    tiny: _index.tokens.borderRadius.S,
    small: _index.tokens.borderRadius.M,
    medium: _index.tokens.borderRadius.L,
    elipse: _index.tokens.borderRadius.XL
  },
  borderWidth: {
    S: _index.tokens.borderWidth.S,
    M: _index.tokens.borderWidth.M
  }
};
exports.spacing = spacing;