export declare const typography: {
    desktop: {
        headings: {
            h1Light: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h1: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h2: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h3: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h4: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        body: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            tertiary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        label: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            tertiary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        input: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        button: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            tertiary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
    };
    mobile: {
        headings: {
            h1: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h1Light: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h2: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h3: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            h4: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        body: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            tertiary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        label: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            tertiary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        input: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
        button: {
            primary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            secondary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
            tertiary: {
                fontWeight: string;
                lineHeight: string;
                fontSize: string;
                letterSpacing: string;
                paragraphSpacing: string;
                textDecoration: string;
                textCase: string;
            };
        };
    };
};
