export declare const tokens: {
    fontFamily: {
        '02': string;
        '01': string;
        '03': string;
    };
    fontWeight: {
        light: string;
        regular: string;
        bold: string;
    };
    letterSpacing: {
        XXS: string;
        XS: string;
        S: string;
        M: string;
        L: string;
        XL: string;
        XXL: string;
        none: string;
    };
    fontSize: {
        50: string;
        75: string;
        100: string;
        125: string;
        150: string;
        200: string;
        300: string;
        350: string;
        400: string;
        500: string;
        600: string;
        700: string;
    };
    lineHeight: {
        50: string;
        100: string;
        150: string;
        175: string;
        200: string;
        225: string;
        250: string;
        275: string;
        285: string;
        300: string;
        350: string;
        400: string;
        450: string;
        600: string;
        basePercent: string;
    };
    textDecoration: {
        none: string;
        underline: string;
        strikeThrough: string;
    };
    textCase: {
        none: string;
        ' capitalize': string;
        ' uppercase': string;
    };
    paragraphSpacing: {
        none: string;
    };
    padding: {
        NONE: string;
        XXXS: string;
        XXS: string;
        XS: string;
        S: string;
        M: string;
        'M+': string;
        L: string;
        'L+': string;
        XL: string;
        '2XL': string;
        '3XL': string;
        '4XL': string;
    };
    flexbox: {
        XXS: string;
        XS: string;
        S: string;
        M: string;
        L: string;
        XL: string;
        '2XL': string;
        '3XL': string;
        '4XL': string;
        '5XL': string;
        '6XL': string;
    };
    borderRadius: {
        XS: string;
        S: string;
        M: string;
        L: string;
        XL: string;
    };
    borderWidth: {
        S: string;
        M: string;
    };
    elevation: {
        0: string;
        20: string;
        40: string;
        60: string;
        80: string;
        100: string;
    };
    digitalorange: {
        100: string;
        200: string;
        300: string;
        400: string;
        500: string;
        600: string;
        700: string;
        800: string;
    };
    neutral: {
        100: string;
        200: string;
        250: string;
        300: string;
        400: string;
        500: string;
        600: string;
        650: string;
        700: string;
        800: string;
        900: string;
    };
    red: {
        50: string;
        100: string;
        200: string;
        300: string;
        400: string;
        500: string;
        600: string;
        700: string;
        800: string;
    };
    green: {
        50: string;
        100: string;
        200: string;
        300: string;
        400: string;
        500: string;
        600: string;
        700: string;
        800: string;
    };
    yellow: {
        50: string;
        100: string;
        200: string;
        300: string;
        400: string;
        500: string;
        600: string;
        700: string;
        800: string;
    };
    null: {
        100: string;
    };
    blue: {
        50: string;
        100: string;
        200: string;
        300: string;
        400: string;
        500: string;
        600: string;
        700: string;
        800: string;
    };
};
