import { RETURN_TYPES } from './utils.js';
export type ThemeGeneratorObjectType = {
    object: any;
    templateFunction: (tokenKey: any, tokenObject: any, keys: any) => string;
    templateIndexFunction: (keys: any) => string;
};
export declare class ThemeGenerator {
    tokens: ThemeGeneratorObjectType;
    theme: ThemeGeneratorObjectType;
    pathToSave?: string;
    returnType: RETURN_TYPES;
    constructor(object: any, pathToSave: any);
    run: (() => Promise<void>) | (() => object);
}
