"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.typography = void 0;
const typography = {
  fontFamily: {
    '02': 'Noto Sans',
    '01': 'Roboto'
  },
  fontWeight: {
    bold: '700',
    light: '300',
    regular: '400'
  },
  letterSpacing: {
    S: '-1.5px',
    M: '-0.8px',
    L: '-0.64px',
    XL: '0px'
  },
  fontSize: {
    50: '12px',
    75: '14px',
    100: '16px',
    125: '18px',
    150: '20px',
    200: '24px',
    300: '28px',
    400: '34px',
    500: '40px'
  },
  lineHeight: {
    50: '16px',
    100: '18px',
    150: '20px',
    200: '24px',
    250: '28px',
    300: '34px',
    350: '42px',
    400: '48px'
  },
  textDecoration: {
    none: 'none',
    underline: 'underline'
  },
  textCase: {
    none: 'none',
    ' capitalize': 'capitalize',
    ' uppercase': 'uppercase'
  },
  paragraphSpacing: {
    none: '0px'
  }
};
exports.typography = typography;