"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.typography = void 0;
const typography = {
  fontFamily: {
    '02': 'Noto Sans',
    '01': 'Montserrat',
    '03': 'Helvetica Neue'
  },
  fontWeight: {
    light: '300',
    regular: '400',
    bold: '700'
  },
  letterSpacing: {
    XXS: '-1.61px',
    XS: '-1px',
    S: '-0.8px',
    M: '-0.6px',
    L: '-0.4px',
    XL: '-0.2px',
    XXL: '-0.1px',
    none: '0px'
  },
  fontSize: {
    50: '12px',
    75: '14px',
    100: '16px',
    125: '18px',
    150: '20px',
    200: '24px',
    300: '28px',
    350: '30px',
    400: '34px',
    500: '40px',
    600: '50px',
    700: '100px'
  },
  lineHeight: {
    50: '16px',
    100: '18px',
    150: '20px',
    175: '22px',
    200: '24px',
    225: '26px',
    250: '28px',
    275: '30px',
    285: '32px',
    300: '34px',
    350: '42px',
    400: '48px',
    450: '50px',
    600: '50px',
    basePercent: '100%'
  },
  textDecoration: {
    none: 'none',
    underline: 'underline',
    strikeThrough: 'lineThrough'
  },
  textCase: {
    none: 'none',
    ' capitalize': 'capitalize',
    ' uppercase': 'uppercase'
  },
  paragraphSpacing: {
    none: '0px'
  }
};
exports.typography = typography;