import { ThemeGenerator } from './theme-generator.type.js';
export declare enum RETURN_TYPES {
    OBJECT = "OBJECT",
    FILE = "FILE"
}
export declare const toCamelCase: (unformattedWord?: string) => string;
export declare const stringToObject: (key: string | undefined, value: any) => any;
export declare const formatEffectString: (object: any) => string;
export declare const formatEffects: (object: any) => {};
export declare const stringToReferenceObject: (object?: string) => string;
export declare const mergeRecursive: (object1: any, object2: any) => any;
export declare const saveFile: (dir: any, object: any) => Promise<[...unknown[], unknown]>;
export declare const getTokensObject: (object: any) => {
    color: any;
    effect: {
        elevation: {};
    };
    spacing: {
        padding: any;
        flexbox: any;
        borderRadius: any;
        borderWidth: any;
    };
    typography: {
        fontFamily: any;
        fontWeight: any;
        letterSpacing: any;
        fontSize: any;
        lineHeight: any;
        textDecoration: any;
        textCase: any;
        paragraphSpacing: any;
    };
};
export declare const getThemeObject: (object: any) => {
    colors: {
        content: any;
        contentState: any;
        background: any;
        backgroundState: any;
        border: any;
        borderState: any;
    };
    effects: {
        shadow: any;
    };
    spacing: {
        borderRadius: any;
        borderWidth: any;
    };
    typography: any;
    components: any;
};
export declare const formatObject: (tokenObject: any) => string;
export declare const spreadKeys: (objectToSpread: any) => {};
export declare const evalThemeObject: (themeGeneratorObject: ThemeGenerator) => any;
